{
  "id": "a1a-079-pidgeot-ex",
  "name": "Pidgeot ex",
  "card_type": "pokemon",
  "hp": 170,
  "pokemon_type": "colorless",
  "stage": "stage_2",
  "variant": "ex",
  "retreat_cost": 1,
  "set_id": "a1a",
  "rarity": "special art rare",
  "evolves_from": "Pidgeotto",
  "attacks": [
    {
      "name": "Scattering Cyclone",
      "cost": [
        "colorless",
        "colorless",
        "colorless"
      ],
      "damage": 80,
      "damage_display": "80x",
      "effect_description": "This attack does 20 more damage for each of your opponent’s Benched Pokémon.",
      "effect_params": {
        "damage_modifier": "x"
      }
    }
  ],
  "weakness": {
    "energy_type": "lightning",
    "value": 20
  },
  "illustrator": "PLANETA CG Works",
  "image_path": "a1a/079-pidgeot-ex.webp",
  "image_url": "https://mantipocket.s3.us-east-1.amazonaws.com/card-images/a1a/079-pidgeot-ex.webp"
}